RK-J - Feature #2395

Make heading specific for purple link results
06/02/2022 02:14 PM - Ram Kordale

Status: Closed Start date: 06/02/2022
Priority: High Due date: 06/03/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Today, we say "Click on any of the relevant results below in the current document”.

Please change to "Click on any of the relevant results below in <SubjectName>:<BookName>".

History

#1 - 06/02/2022 05:04 PM - Ayush Khandelwal

- Due date set to 06/03/2022

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- Estimated time set to 2.00 h

#2 - 06/03/2022 09:48 AM - Rishabh Sharma

- Status changed from New to In Progress

#3 - 06/03/2022 11:13 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/15/2022 08:37 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#5 - 10/12/2022 10:22 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 03/02/2023 06:39 AM - Ram Kordale
- Status changed from Feedback to Closed
